
.zone_headNav {
    /* display: flex; */
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    height: 12%;
    color:#FFF;
    font-size:2em;
    border-radius:4px;
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    transition: all 0.3s linear;
}

.main-nav{
    display: flex;
    list-style: none;
    font-size: 0.7em;
    margin: 0;
    transition: all 0.3s linear;
}

.disflex{
    display: flex;
    font-size:1.2em;
    padding-top:5px;
}

.green{
    background: #250E62; 
}

.sticky{
    position: fixed;
    top: 0;
    width: 100%;
}

.lebarFull{
    width: 100%;
}

.push{
    margin-left: auto; /*biar otomatis class push nya langsung mojok ke kanan*/
    padding-right:50px;
    /* padding-bottom: 50px; */
}

li{
    padding: 20px;
}

.logo {
    /* position: absolute; */
    width: 120px;
    height: 60px;
    left: 164px;
    top: 44px;

}

.menu_category:hover{
    background-color: #b91903;
    border-color: #181716;
    border-width: 4px;
    border-radius: 40px;
    /* font-size:20px; */
  }


  @media only screen and (max-width: 1000px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 400px;
        height: 30px;
        left: 661px;
        top: 34px;
        
    }
  }

  @media only screen and (max-width: 900px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding-bottom: 50px;
    }

    .searchBoxStyle{
        width: 300px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 800px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 200px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 700px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 150px;
        height: 30px;
        left: 661px;
        top: 34px;
    }

    .redkotak {
        /* position: absolute; */
        width: 50px;
        height: 25px;
        left: 164px;
        top: 22px;
    
        /* background: #FE024E;
        border-radius: 20px; */
    }
  }

